# Interface InjectableValidator

interface InjectableValidator {
asyncValidate?: AsyncValidatorFn;
validate?: ValidatorFn;
}

- Defined in packages/angular/forms/src/lib/model.ts:25

#####
Index

### Properties

asyncValidate?
validate?

## Properties

### `Optional` asyncValidate

asyncValidate?: AsyncValidatorFn

- Defined in packages/angular/forms/src/lib/model.ts:27

### `Optional` validate

validate?: ValidatorFn

- Defined in packages/angular/forms/src/lib/model.ts:26